From: Nilesh Patra <nilesh@debian.org>
Date: Fri, 18 Nov 2022 18:34:11 +0200
Subject: setuptools monkey-patch distutils,
 hence re-order to avoid build failures

Bug-Debian: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1022454
Last-Update: 2022-10-27
---
 setup.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/setup.py b/setup.py
index f159453..6cbccb5 100644
--- a/setup.py
+++ b/setup.py
@@ -1,4 +1,5 @@
 #!/usr/bin/env python
+from setuptools import setup, Extension
 from distutils.command.build_ext import build_ext
 from distutils.errors import CCompilerError, DistutilsExecError, \
     DistutilsPlatformError
@@ -6,7 +7,6 @@ import os
 import platform
 import sys
 
-from setuptools import setup, Extension
 
 # this imports PROJECT, URL, VERSION, AUTHOR, AUTHOR_EMAIL, LICENSE,
 # DOWNLOAD_URL
